{
  "verseBefore": "Bơh, atoh oh ay dơơp xaleap ganuun ku Vuua tyauq đaji Rahlap Vah: Dayh xung xiaq manih gah gih haay đaji kadih xăk xamơk haay\", yôôych oh ay dơơp varơuq jơq.",
  "verseAfter": "Bơh, atoh oh ay dơơp xaleap ganuun ku Vuua tyauq đaji Rahlap Vah: Dayh xung xiaq manih gah gih oh ay đaji kadih xăk xamơk oh ay\", yôôych oh ay dơơp varơuq troq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-09-13T08:01:16.365Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
